chrom: chrUn_JTFH01000655v1_decoy
length: 1309
nucleotide_counts:
  A: 351
  C: 304
  G: 303
  N: 0
  T: 351
nucleotide_pair_counts:
  AA: 116
  AC: 76
  AG: 88
  AN: 0
  AT: 70
  CA: 97
  CC: 92
  CG: 12
  CN: 0
  CT: 103
  GA: 81
  GC: 63
  GG: 96
  GN: 0
  GT: 63
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 56
  TC: 73
  TG: 107
  TN: 0
  TT: 115
